<?xml version='1.0' encoding='UTF-8'?>
<MetasequoiaSetting>
    <MainSetting>
        <Screen>
            <Icon>Black</Icon>
            <ColorGUIText>0xff0c0c0c</ColorGUIText>
            <ColorGUIBack>0xffd9d9d9</ColorGUIBack>
            <ColorGUIFrame>0xff999999</ColorGUIFrame>
            <ColorGUIDockTitleText>0xfff2f2f2</ColorGUIDockTitleText>
            <ColorGUIDockTitleBack>0xff999999</ColorGUIDockTitleBack>
            <ColorGUIButton>0xffe6e6e6</ColorGUIButton>
            <ColorGUIListText>0xff0c0c0c</ColorGUIListText>
            <ColorGUIListBack>0xffbfbfbf</ColorGUIListBack>
            <ColorGUIListActiveText>0xff0c0c0c</ColorGUIListActiveText>
            <ColorGUIListActive>0xffa1e6ac</ColorGUIListActive>
            <ColorGUIEditText>0xff0c0c0c</ColorGUIEditText>
            <ColorGUIEditBack>0xffbfbfbf</ColorGUIEditBack>
            <ColorGUIEditSelectionText>0xff0c0c0c</ColorGUIEditSelectionText>
            <ColorGUIEditSelection>0xffa1e6ac</ColorGUIEditSelection>
            <ColorGUICaret>0xfff2f2f2</ColorGUICaret>
            <GUIDisabledAlpha>80</GUIDisabledAlpha>
        </Screen>
    </MainSetting>
</MetasequoiaSetting>
